# InternalHandlersCreateOrderRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**items** | [**Array&lt;InternalHandlersCreateOrderRequestItemsInner&gt;**](InternalHandlersCreateOrderRequestItemsInner.md) |  | [default to undefined]

## Example

```typescript
import { InternalHandlersCreateOrderRequest } from './api';

const instance: InternalHandlersCreateOrderRequest = {
    items,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
